0x012b
0x012b
3月前 · 13 人阅读

Ubuntu 16.04 LTS发布重要内核更新,修补39安全漏洞

Canonical在发布了Ubuntu 17.10(Artful Aardvark)操作系统系列在64/32位和Raspberry Pi 2设备上的主要内核更新后,又发布了Ubuntu 16.04 LTS(Xenial Xerus)系统的重要内核更新。

本周早些时候发布的新内核更新为长期支持的Ubuntu 16.04 LTS(Xenial Xerus)操作系统系列及其官方衍生版(包括Kubuntu,Lubuntu,Xubuntu,Ubuntu MATE,Ubuntu Kylin和Ubuntu Studio。

此新内核更新中修复的最严重的漏洞影响了Linux内核的USB over IP实施,允许远程攻击者通过拒绝服务(DoS攻击)使存在漏洞的系统崩溃或导致内存消耗过多。有关固定问题的更多信息可以在安全通报中找到。

Canonical敦促所有用户立即更新他们的系统

正如预期的那样,内核更新可用于使用Linux 4.4内核的Ubuntu 16.04 LTS操作系统的64位和32位Linux内核软件包,以及Raspberry Pi 2单板计算机,亚马逊网络服务(AWS)系统,云环境和Snapdragon处理器。

Canonical建议所有使用Linux 4.4的64位和32位Ubuntu 16.04 LTS用户将他们的PC更新到linux-image-4.4.0-119.143内核。您可以按照Canonical提供的说明进行操作(如下,也可以见本文截图),并确保在安装新内核后重新启动计算机。

要更新安装,只需在终端应用程序中运行“sudo apt update && sudo apt dist-upgrade”命令

桌面版也以按“Alt + F2”,输入“update-manager”并按Enter键来访问Update Manager。 它的设置可以通过按“设置”按钮进行调整。

Amazon Web Services(AWS)用户需要将内核更新到linux-image-4.4.0-1054-aws-4.4.0-1054.63,将Raspberry Pi 2用户更新为linux-image-4.4.0-1086-raspi2-4.4。 0-1086.94,云用户为linux-image-4.4.0-1020-kvm-4.4.0-1020.25,Snapdragon用户为linux-image-4.4.0-1088-snapdragon - 4.4.0-1088.93。

Canonical还发布了针对Ubuntu 14.04 LTS(Trusty Tahr)用户的内核更新,这些用户总共处理了八个安全漏洞。我们敦促用户在运行Linux 3.13内核的系统上更新64位,32位和PowerPC安装的linux-image-3.13.0-144.193。有关这些漏洞的详细信息可以在这里找到。

更多Ubuntu相关信息见Ubuntu 专题页面 http://www.linuxidc.com/topicnews.aspx?tid=2

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-04/151767.htm

linux
收藏 0
linux漏洞 linux安全漏洞 linux系统漏洞 木马
评论 ( 0 )